### Method

# Gtk Widget get_height

#### Declaration [src]

    int
    gtk_widget_get_height (
      GtkWidget* widget
    )

#### Description [src]

Returns the content height of the widget.

This function returns the height passed to its size-allocate implementation, which is the height you should be using in `Gtk.WidgetClass.snapshot`.

For pointer events, see `gtk_widget_contains()`.

To learn more about widget sizes, see the coordinate system overview.

#### Return value

Type: `int`

The height of `widget`.